Subject: Re: [Mumzworld.com] Re: Orders to push 07/04
From: Reimil Alejandro <[email-masked]>
To: Mary Ann Balancio <[email-masked]>, Ekta Jesswani <[email-masked]>, Customer Care Team <[email-masked]>, [email-masked]
Cc: Mumzworld Catalogue <[email-masked]>
Date: Sun, 5 Jul 2020 11:34:39 +0400
List-Id: <ccteam.mumzworld.com>

@Ekta Jesswani <[email-masked]>  @Customer Care Team
<[email-masked]>  @Amir Julkarnain <[email-masked]>

Please correct the address for the following customer:

* Error (Order# 600912943) : errorcode="INVALID_FLD_VALUE" errormsg="The
field addr1 contained more than the maximum number ( 150 ) of characters
allowed."- Tech

Thanks!

Regards,
Reimil

On Sun, 5 Jul 2020 at 10:42, Mary Ann Balancio <[email-masked]>
wrote:

> +Reimil Alejandro <[email-masked]>
>
> Hi Reimil,
>
> Could you please help to fix the below errors.
>
> * Error (Order# 600915030) : errorcode="ORDER_ALREADY_EXISTS_IN_NETSUITE"
> errormsg="Sales Order with Increment ID: 600915030 already exists."  - Tech
> * Error (Order# 600914584) : errorcode="ORDER_ALREADY_EXISTS_IN_NETSUITE"
> errormsg="Sales Order with Increment ID: 600914584 already exists." - Tech
> * Error (Order# 200313632) : errorcode="ORDER_ALREADY_EXISTS_IN_NETSUITE"
> errormsg="Sales Order with Increment ID: 200313632 already exists." - Tech
> * Error (Order# 600914098) : errorcode="ORDER_SYNC_CUSTOMER_DOES_NOT_EXIST"
> errormsg="Customer with Magento Customer ID: 208698 does not exist. Could
> not create Order # 600914098." - Tech
> * Error (Order# 600914010) : errorcode="ORDER_SYNC_CUSTOMER_DOES_NOT_EXIST"
> errormsg="Customer with Magento Customer ID: 1265980 does not exist. Could
> not create Order # 600914010." - Tech
> * Error (Order# 600912943) : errorcode="INVALID_FLD_VALUE" errormsg="The
> field addr1 contained more than the maximum number ( 150 ) of characters
> allowed."- Tech
>
>
>
>
> On Sun, Jul 5, 2020 at 10:31 AM Jayson Reyes (Mumzworld Catalogue) <
> [email-masked]> wrote:
>
>> ##- Please type your reply above this line -##
>>
>> We’ve got news for you: Your ticket (1168952) has been updated. Feel free
>> to reply to this email with any questions.
>>
>> *Jayson Reyes* (Mumzworld.com)
>>
>> Jul 5, 2020, 10:31 AM GMT+4
>> Hi,
>>
>>
>> * Error (Order# 700245505) : errorcode="INVALID_KEY_OR_REF"
>> errormsg="Invalid item reference key
>> BNDL-WCME-QPRNC-WCME-1281522-Kids-WCME-1281532-Moms."  - Fixed
>> * Error (Order# 600915030) : errorcode="ORDER_ALREADY_EXISTS_IN_NETSUITE"
>> errormsg="Sales Order with Increment ID: 600915030 already exists."  - Tech
>> * Error (Order# 600915012) : errorcode="INVALID_KEY_OR_REF"
>> errormsg="Invalid item reference key BNDL-AKR-AGMLSP."  - Fixed
>> * Error (Order# 600914584) : errorcode="ORDER_ALREADY_EXISTS_IN_NETSUITE"
>> errormsg="Sales Order with Increment ID: 600914584 already exists." - Tech
>> * Error (Order# 200313632) : errorcode="ORDER_ALREADY_EXISTS_IN_NETSUITE"
>> errormsg="Sales Order with Increment ID: 200313632 already exists." - Tech
>> * Error (Order# 600914098) :
>> errorcode="ORDER_SYNC_CUSTOMER_DOES_NOT_EXIST" errormsg="Customer with
>> Magento Customer ID: 208698 does not exist. Could not create Order #
>> 600914098." - Tech
>> * Error (Order# 600914010) :
>> errorcode="ORDER_SYNC_CUSTOMER_DOES_NOT_EXIST" errormsg="Customer with
>> Magento Customer ID: 1265980 does not exist. Could not create Order #
>> 600914010." - Tech
>> * Error (Order# 600912943) : errorcode="INVALID_FLD_VALUE" errormsg="The
>> field addr1 contained more than the maximum number ( 150 ) of characters
>> allowed."- Tech
>>
>> Regards,
>>
>> Jayson Reyes
>>
>> m: +971 50 460 55 13 │ p:  +971 (0)4 245 1331 │ e: [email-masked]
>>  │ w: www.mumzworld.com
>>
>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>> PO Box 500245, Dubai, UAE
>>
>> *Mary Ann Balancio*
>>
>> Jul 4, 2020, 7:42 AM GMT+4
>>
>> Hi,
>>
>> Please fix the below
>>
>> * Error (Order# 700245505) : errorcode="INVALID_KEY_OR_REF"
>> errormsg="Invalid item reference key
>> BNDL-WCME-QPRNC-WCME-1281522-Kids-WCME-1281532-Moms."
>> * Error (Order# 600915030) : errorcode="ORDER_ALREADY_EXISTS_IN_NETSUITE"
>> errormsg="Sales Order with Increment ID: 600915030 already exists."
>> * Error (Order# 600915012) : errorcode="INVALID_KEY_OR_REF"
>> errormsg="Invalid item reference key BNDL-AKR-AGMLSP."
>> * Error (Order# 600914584) : errorcode="ORDER_ALREADY_EXISTS_IN_NETSUITE"
>> errormsg="Sales Order with Increment ID: 600914584 already exists."
>> * Error (Order# 200313632) : errorcode="ORDER_ALREADY_EXISTS_IN_NETSUITE"
>> errormsg="Sales Order with Increment ID: 200313632 already exists."
>> * Error (Order# 600914098) :
>> errorcode="ORDER_SYNC_CUSTOMER_DOES_NOT_EXIST" errormsg="Customer with
>> Magento Customer ID: 208698 does not exist. Could not create Order #
>> 600914098."
>> * Error (Order# 600914010) :
>> errorcode="ORDER_SYNC_CUSTOMER_DOES_NOT_EXIST" errormsg="Customer with
>> Magento Customer ID: 1265980 does not exist. Could not create Order #
>> 600914010."
>> * Error (Order# 600912943) : errorcode="INVALID_FLD_VALUE" errormsg="The
>> field addr1 contained more than the maximum number ( 150 ) of characters
>> allowed."
>> This email is a service from Mumzworld.com. Delivered by Zendesk
>> <https://www.zendesk.com/support/?utm_campaign=text&utm_content=Mumzworld.com&utm_medium=poweredbyzendesk&utm_source=email-notification>
>> | Privacy Policy
>> <https://www.zendesk.com/company/customers-partners/privacy-policy>
>> [L7X3L3-5WKK]
>>
>